 h3 { font-size: 1.3em; margin: 0 0 10px 0; }
 a { text-decoration: none; color: #bd5353; }
 a:hover { color: #e67f7f; }
 a img { border: 0; }
 body { padding: 0; font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #878787; margin: 0; background: #f6f0e7 url(theme/container-bg.png?1516755947) center top repeat-y; }
 h2 { font-size: 1.4em; margin: 0; padding: .3em 0; line-height: 1.3; font-family: "Lato", Arial, Helvetica, sans-serif; font-weight: 700; color: #bd5353; // text-transform: uppercase; }
 div.paragraph { font-size: 1em; line-height: 1.5; margin: 0; padding: .5em 0; }
 p { font-size: 1em; line-height: 1.5; margin: 0; padding: .5em 0; }
 #content div.paragraph { color: #878787; }
 #content p { color: #878787; }
 #container { margin: 0 auto; width: 956px; padding: 0 20px 0 26px; }
 #sidebar { float: left; width: 222px; padding: 22px 9px 0 10px; }
 #main-wrap { float: right; width: 710px; }
 #header { clear: both; padding: 0 0 0 0; }
 .wsite-logo, .wsite-logo a { display: inline-block; text-decoration: none; // text-transform: uppercase; font-size: 36px; color: #ffffff; font-family: "Lato", Arial, Helvetica, sans-serif; font-weight: 700; -webkit-text-stroke-width:0.3px; padding-left:7px; }
 #header-right a { color: #bd5353; }
 #header-right a:hover { color: #e67f7f; }
 #header-right { height: 90px; }
 #header-right, #header-right table { float: right; border-collapse: collapse; border-spacing: 0; }
 #header-right td { padding: 0; vertical-align: middle; text-align: right; }
 #header-right .phone-number .wsite-text { color: #878787; font-size: 12px; font-weight: normal; font-family: Arial, Helvetica, sans-serif; margin: 20px 0 0 15px; }
 #header-right .wsite-social { vertical-align: middle; margin: 0 0 0 10px; }
 #header-right .wsite-social-item { width: 24px; height: 22px; margin: 0 0 0 3px; }
 #header-right .wsite-social-rss { background: url(theme/rss-h.png?1516755947) no-repeat; }
 #header-right .wsite-social-linkedin { background: url(theme/linkedin-h.png?1516755947) no-repeat; }
 #header-right .wsite-social-facebook { background: url(theme/facebook-h.png?1516755947) no-repeat; }
 #header-right .wsite-social-twitter { background: url(theme/twitter-h.png?1516755947) no-repeat; }
 #header-right .search { }
 #header-right .wsite-search { padding: 0 0 0 15px; vertical-align: middle; }
 #header-right .wsite-search-input { width: 140px; height: 24px; border: none; padding: 11px 7px 9px 10px; color: #878787; font-size: 12px; font-family: Arial, Helvetica, sans-serif; background: url(theme/input-bg.png?1516755947) no-repeat; }
 #header-right .wsite-search-button { width: 23px; height: 32px; border: none; margin: 0; padding: 0; background: url(theme/submit-bg.png?1516755947) no-repeat; }
 #avmenu { clear: left; margin: 70px 0 0; padding: 0; // background: #0000ff; }
 #avmenu ul { list-style: none; margin: 0; padding: 0; }
 #avmenu li { list-style: none; }
 #avmenu li a { font-weight: 400; text-decoration: none; color: #fff; font-family: "Lato", Arial, Helvetica, sans-serif; font-size: 15px; display: block; line-height: 1; margin: 0; padding: 10px 5px 10px 14px; border-bottom: 1px solid #903f3f; }
 #avmenu ul > li:last-child a, #avmenu ul > span:last-child li a { border-bottom: none; }
 #avmenu li#active a, #avmenu a:hover { // color: #fff; color: #009933; background: #fff; }
 #wsite-menus .wsite-menu { border-top: 1px solid #903f3f; position: relative; top: -1px; }
 #wsite-menus .wsite-menu li a { padding: 8px; // background: #903f3f; background: #0000FF; border: none; border-bottom: 1px solid #bd5353; text-decoration: none; font-family: Arial, Helvetica, sans-serif; color: #fff; // color: #009933; }
 #wsite-menus .wsite-menu li a:hover { // color: #fff; color: #009933; // background: #723131; background: #FFF; }
 #main { margin: 0 7px 0 13px; }
 #content { margin: 0; padding: 20px 0; min-height: 400px; overflow-x: visible !important; overflow-x: hidden; }
 #banner { }
 .tall-header-page .wsite-header { width: 710px; height: 175px; background: url(theme/banner-tall.jpg?1516755947) no-repeat; }
 .short-header-page .wsite-header { width: 710px; height: 184px; background: url(theme/banner-short.jpg?1516755947) no-repeat; }
 .landing-page #banner { background: #f7f2eb; }
 #bannerleft { clear: left; float: left; width: 375px; }
 .landing-page .wsite-header { width: 416px; height: 375px; height: 175px; background: url(theme/banner-landing.jpg?1516755947) no-repeat; }
 #bannerright { float: right; width: 245px; margin: 60px 22px 0; }
 #bannerright h2 { color: #bd5353; font-size: 26px; font-weight: normal; -webkit-text-stroke-width:0.2px; }
 #bannerright div.paragraph { color: #414141; padding-bottom: 25px; margin: 0; }
 #bannerright p { color: #414141; padding-bottom: 25px; margin: 0; }
 #bannerright .wsite-button { margin: 0; }
 .very-tall-header-page .wsite-header { width: 760px; height: 225px; background: url(theme/banner-tall.jpg?1516755947) no-repeat; }
 .no-header-page #banner { height: auto; padding: 0; display: none; }
 .no-header-page #content { border-top: 5px solid #ebe3d7; padding-top: 12px; }
 .splash-page { margin: 0 auto; padding: 0; background: #f4f4f4 url(theme/splash-bodybg.jpg?1516755947) top center repeat-y; }
 .splash-page #header { width: 570px; }
 .splash-page #header-right { float: right; padding-right: 8px; }
 .splash-page #banner { width: 560px; height: 115px; border: none; padding: 5px 0 0 0; }
 .splash-page .wsite-header { width: 560px; height: 115px; border: none; background: url(theme/banner-splash.jpg?1516755947) no-repeat; }
 .splash-page #wrap { width: 560px; padding: 0 10px 0 10px; }
 .splash-page #content { width: 538px; }
 .splash-page #footer { width: 560px; }
 #footer { clear: both; padding: 45px 7px 50px 0; padding: 5px 7px 50px 0; color: #878787; font-size: 12px; font-family: Arial, Helvetica, sans-serif; border-top: 5px solid #ebe3d7; text-align: right; }
 #footer div.paragraph { color: #878787; font-size: 11px; }
 #footer p { color: #878787; font-size: 11px; }
 #footer a { color: #a59b8c; }
 #footer a:hover { color: #cab99f; }
 #footer span { vertical-align: middle; }
 #footer h3 { font-size: 15px; margin: 0 0 10px; padding: .2em 0; line-height: 1.5; font-family: "Lato",Arial, Helvetica, sans-serif; font-weight: 700; color: #bd5353; }
 #footer .wsite-social { vertical-align: middle; }
 #footer .wsite-social-item { width: 22px; height: 22px; }
 #footer .wsite-social-rss { background: url(theme/rss.png?1516755947) no-repeat; }
 #footer .wsite-social-linkedin { background: url(theme/linkedin.png?1516755947) no-repeat; }
 #footer .wsite-social-facebook { background: url(theme/facebook.png?1516755947) no-repeat; }
 #footer .wsite-social-twitter { background: url(theme/twitter.png?1516755947) no-repeat; }
 .wsite-form-label { display: inline-block; color: #878787; font-family: Arial, Helvetica, sans-serif; font-size: 1em; padding: 12px 0 5px 0; }
 .form-radio-container { color: #878787; font-size: 1em; font-family: Arial, Helvetica, sans-serif; }
 .wsite-form-input { font-family: Arial, Helvetica, sans-serif; font-size: 1em; color: #878787; background: #fff; border: 1px solid #ddd8d1; padding: 8px 4px 5px !important; width: 300px; line-height: 1; background: url#fff (field.png); -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
 .form-select { color: #878787; border: 1px solid #ddd8d1; font-size: 1em; font-family: Arial, Helvetica, sans-serif; padding: 3px 4px; width: 320px; height: 27px; line-height: 27px; background: #fff; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
 .wsite-button { color: #fff !important; font-family: Arial, Helvetica, sans-serif; height: 34px; display: inline-block; font-size: 12px; border: none; font-weight: bold; font-size: 13px; text-decoration: none; padding: 0 15px 0 0; background: url(theme/button.png?1516755947) no-repeat 100% -105px; }
 .wsite-button:hover { background-position: 100% -140px; }
 .wsite-button:active { background-position: 100% -175px; }
 .wsite-button-inner { height: 34px; line-height: 34px; display: block; font-size: 14px; font-weight: bold; border: none; text-decoration: none; padding: 0 10px 0 25px; background: url(theme/button.png?1516755947) no-repeat 0 0; }
 .wsite-button:hover .wsite-button-inner { background-position: 0 -35px; }
 .wsite-button:active .wsite-button-inner { background-position: 0 -70px; }
 .wsite-button-large { height: 41px; background: url(theme/button_large.png?1516755947) no-repeat 100% -126px; padding: 0 15px 0 0; }
 .wsite-button-large:hover { background-position: 100% -168px; }
 .wsite-button-large:active { background-position: 100% -210px; }
 .wsite-button-large .wsite-button-inner { height: 41px; line-height: 41px; padding: 0 10px 0 25px; background: url(theme/button_large.png?1516755947) no-repeat 0 0; }
 .wsite-button-large:hover .wsite-button-inner { background-position: 0 -42px; }
 .wsite-button-large:active .wsite-button-inner { background-position: 0 -84px; }
 .wsite-button-large.wsite-button-highlight { background-image: url(theme/button_large_highlight.png?1516755947); }
 .wsite-button-large.wsite-button-highlight .wsite-button-inner { background-image: url(theme/button_large_highlight.png?1516755947); }
 .wsite-button-highlight { background-image: url(theme/button_highlight.png?1516755947); }
 .wsite-button-highlight .wsite-button-inner { background-image: url(theme/button_highlight.png?1516755947); }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
blockquote { margin: 10px 0; padding-left: 20px; border-left: 4px solid #ddd; font-style: italic; line-height: 170%; }